# Number of Fabric
NUMBER_OF_FABRIC=2

# Number of Switch
NUMBER_OF_SWITCHES=5

# Number of Ports
NUMBER_OF_PORTS=8

# Number of Nodes
NUMBER_OF_NODES=8

# Number of fan in switch
NUMBER_OF_FANS=2

# Number of blades in switch
NUMBER_OF_BLADES=0

# Number of temperature sensor in switch
NUMBER_OF_TEMPERATURE_SENSOR=2

# Relation between active ports
ACTIVE_PORTS=1:7 1:2 4:4

# Number of zones
NUMBER_OF_ZONES=4

# Number of zonesets
NUMBER_OF_ZONESETS=2

# Zone members in zone set, space sepearted for each zoneset, 
# and each zone member in zone set is in csv format
ZONESET_MEMBERS=1,3 2,4

# 
ZONE_MEMBERS=1:7,2:4,3:8 2:2,3:10,3:11

# Name of the switch
SWITCH_NAME=101

# Name of the fabric
FABRIC_NAME=101

# Switch ID for the given switch name
SWITCH_ID=1001